---
services:
  specs:
    extends:
      file: docker-compose.yml
      service: specs
  cube:
    extends:
      file: docker-compose.yml
      service: cube
  clickhouse:
    extends:
      file: docker-compose.yml
      service: clickhouse
  zookeeper:
    extends:
      file: docker-compose.yml
      service: zookeeper
  kafka:
    extends:
      file: docker-compose.yml
      service: kafka
  snowplow_collector:
    extends:
      file: docker-compose.yml
      service: snowplow_collector
  snowplow_enrich:
    extends:
      file: docker-compose.yml
      service: snowplow_enrich
  vector:
    extends:
      file: docker-compose.yml
      service: vector
  analytics_configurator:
    extends:
      file: docker-compose.yml
      service: analytics_configurator
